{% extends "layout.html" %}
{% block content %}

<style>
	.download-os {
		text-align: center;
	}
	.download-os a {
		text-decoration: none;
		display: block;
	}
	.download-os div {
		font-size: 80px;
	}
</style>
<div class="container">
	<div class="row">
		<div class="col-lg-8 col-lg-offset-2 col-sm-12">
			<div class="page-heading">
				<h1>KiCad Downloads</h1>
      		</div>
			<div class="row">
				<ul class="col-xs-12">
					{% for platform in platforms %} 
						<li class="list-group-item col-md-4 col-xs-12 col-sm-6 download-os">
							<a href="{{ url_for('get_platform_page', **{'platform':platform}) }}">
								<div><i class="fab {{ platforms[platform].icon }}"></i></div>
								{{ platforms[platform].name }}
							</a>
						</li>
					{% endfor %}
					</ul>
				</div>
			</div>
		</div>
	</div>
</div>
{% endblock %} 